=== debian/control ===
Source: ros-noetic-pilz-status-indicator-rqt
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), python3-mock, ros-noetic-catkin, ros-noetic-rospy, ros-noetic-rostest, ros-noetic-rosunit, ros-noetic-rqt-gui, ros-noetic-rqt-gui-py
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-pilz-status-indicator-rqt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-pilz-msgs, ros-noetic-rospy, ros-noetic-rqt-gui, ros-noetic-rqt-gui-py, ros-noetic-std-msgs
Description: Showing information about operation mode, status and speed override of the robot.
